define({
  "_widgetLabel": "แก้ไขแอตทริบิวต์ของชุดงาน",
  "widgetIntroSelectByArea": "ใช้หนึ่งในเครื่องมือด้านล่าง เพื่อสร้างชุดฟีเจอร์ที่จะอัพเดต หากแถว <font class='maxRecordInIntro'>ถูกไฮไลท์</font> แสดงว่าใช้งานเกินจำนวนบันทึกสูงสุด",
  "widgetIntroSelectByFeature": "ใช้เครื่องมือด้านล่างเพื่อเลือกฟีเจอร์จาก <font class='layerInIntro'>${0}</font> ชั้นข้อมูล ฟีเจอร์นี้จะถูกใช้ในการเลือกและอัพเดตฟีเจอร์ที่ตัดกันทั้งหมด หากแถว <font class='maxRecordInIntro'>ถูกไฮไลท์</font> แสดงว่าใช้งานเกินจำนวนบันทึกสูงสุด",
  "widgetIntroSelectByFeatureQuery": "ใช้เครื่องมือด้านล่างเพื่อเลือกฟีเจอร์จาก <font class='layerInIntro'>${0}</font> แอตทริบิวต์ <font class='layerInIntro'>${1}</font> ของฟีเจอร์นี้ จะถูกใช้เพื่อสืบค้นชั้นข้อมูลด้านล่าง และอัพเดตฟีเจอร์ผลลัพธ์ที่ได้ หากแถว <font class='maxRecordInIntro'>ถูกไฮไลท์</font> แสดงว่าใช้งานเกินจำนวนบันทึกสูงสุด",
  "widgetIntroSelectByQuery": "ป้อนค่าเพื่อสร้างชุดการเลือก หากแถว <font class='maxRecordInIntro'>ถูกไฮไลท์</font> แสดงว่าใช้งานเกินจำนวนบันทึกสูงสุด",
  "layerTable": {
    "colLabel": "ชื่อชั้นข้อมูล",
    "numSelected": "#",
    "colSyncStatus": ""
  },
  "noConfiguredLayers": "ไม่มีชั้นข้อมูลที่สามารถกำหนดค่าการแก้ไขได้",
  "editorPopupTitle": "แก้ไขแอตทริบิวต์ของชุดงาน",
  "editorPopupSaveBtn": "บันทึก",
  "editorPopupMultipleValues": "",
  "clear": "ชัดเจน",
  "featuresUpdated": "${0} / ${1} คุณลักษณะที่มีการอัพเดต",
  "featuresSelected": "${0} คุณลักษณะที่เลือก",
  "featuresSkipped": "ข้าม",
  "search": "ค้นหา",
  "queryInput": "ระบุค่าในการค้นหา",
  "noFilterTip": "หากไม่กำหนดตัวกรอง  แบบสอบถามนี้จะแสดงรายการคุณลักษณะทั้งหมดในแหล่งข้อมูลที่ระบุ",
  "setFilterTip": "โปรดตั้งค่าตัวกรองให้ถูกต้อง",
  "filterPopup": "ตัวกรองชั้นข้อมูล",
  "filterAppend": "หากมีตัวกรองแผนที่อยู่",
  "filterAppendOR": "ผนวกนิพจน์ใดๆ ลงในตัวกรองแผนที่ที่มีอยู่",
  "filterAppendAND": "ผนวกนิพจน์ทั้งหมดลงในตัวกรองแผนที่ที่มีอยู่",
  "cancel": "ยกเลิก",
  "noValue": "ไม่มีค่า",
  "emptyString": "ไม่พบตัวอักษร",
  "existingValue": "เก็บค่าเดิมไว้",
  "newDate": "วันที่ใหม่",
  "valueChooser": "เลือก / ประเภทของค่า",
  "ok": "ตกลง",
  "drawBox": {
    "point": "จุด",
    "line": "เส้น",
    "polyline": "เส้นหลายรูปแบบ",
    "freehandPolyline": "การวาดเส้นหลายเส้นด้วยมือเปล่า",
    "extent": "ขอบเขต",
    "polygon": "พื้นที่",
    "freehandPolygon": "การวาดรูปหลายเหลี่ยมด้วยมือเปล่า",
    "clear": "ชัดเจน",
    "addPointToolTip": "คลิกเพื่อเลือกในพื้นที่นี้",
    "addShapeToolTip": "วาดรูปร่างเพื่อเลือกคุณสมบัติ",
    "freehandToolTip": "กดค้างไว้เพื่อวาดรูปร่างเพื่อเลือกคุณสมบัติ",
    "startToolTip": "วาดรูปร่างเพื่อเลือกคุณสมบัติ"
  },
  "errors": {
    "layerNotFound": "ชั้นข้อมูล ${0} กับ ID ${1} ไม่พบในแผนที่  แผนที่อาจมีการเปลี่ยนแปลงตั้งแต่การตั้งค่าเครื่องมือ",
    "queryNullID": "คุณลักษณะจาก ${0} ถูกส่งกลับเนื่องจาก ID ไม่ถูกต้อง",
    "noSelectedLayers": "ไม่ได้เลือกชั้นข้อมูลจากเรคคอร์ดที่มีการอัพเดต",
    "inputValueError": "ค่าอยู่ในรูปแบบที่ไม่ถูกต้อง",
    "saveError": "ไม่สามารถบันทึกฟีเจอร์ ${0} เพิ่มรายละเอียดในคอนโซล",
    "requiredValue": "ต้องใส่ค่าข้อมูล"
  }
});